Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 21 Nov 2020 23:34:18 -0500

Chat transcript

	

	Vincent Sun, 11/22/20 04:01:21 am UTC
	
		Hello, would you like to talk about our services?

	Visitor 04:01:21 am
	
		I wanna know about dedicated server also colocation

	Vincent 04:01:31 am
	
		Sure
	
		Are you looking for one?
	
		Or you have general questions about it?
	
		Are we still connected?

	Visitor 04:05:26 am
	
		yep

	Vincent 04:05:46 am
	
		Please tell me how can I assist you further?

	Visitor 04:05:51 am
	
		First say about Dedicates servers

	Vincent 04:06:33 am
	
		Are you looking for Dedicated server?

	Visitor 04:06:44 am
	
		Yes

	Vincent 04:06:58 am
	
		Okay
	
		May I have your details i.e name, email and phone number(along with the country code)?

	Visitor 04:08:37 am
	
		Md Shakhawat Hossain
	
		[email-masked]

	Vincent 04:09:18 am
	
		Thank you for the details
	
		May I ask, do you have any specification in your mind?

	Visitor 04:10:41 am
	
		SINGLE PROCESSOR

	Vincent 04:10:58 am
	
		Great, thank you
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote.
	
		Is there anything else I can help you with today?

	Visitor 04:13:08 am
	
		please tell me  about colocation price and service

	Vincent 04:13:22 am
	
		Please confirm, you wish to have colocation services as well?

	Visitor 04:13:56 am
	
		next time I will buy it
	
		First i need Dedicated servers
	
		second I need Colocation
	
		so tell me about colocation price and services

	Vincent 04:16:45 am
	
		Sure, I understand however, we're not a general helpdesk but I can forward your request and our sales team and they will help you with the pricing and services.
	
		Is that okay with you?

	Visitor 04:17:22 am
	
		thaks

	Vincent 04:18:27 am
	
		Okay, then please tell me how many rack space are you looking for?

	Visitor 04:19:43 am
	
		2

	Vincent 04:20:24 am
	
		Okay, and for which location?
	
		Are we still connected?

	Visitor 04:22:46 am
	
		Which location is cheaper?

	Vincent 04:23:48 am
	
		I'm afraid, I do not have that info with me however, pricing may vary according to the location.
	
		So, which location you with to set up?
	
		Are we still connected?

	Visitor 04:28:13 am
	
		please tell me in which location is lowest price?

	Vincent 04:28:23 am
	
		You can find out the pricing for our Colocation services in the below mentioned link however please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.

https://www.colocationamerica.com/colocation/

	Visitor 04:30:22 am
	
		There is no allocate location

	Vincent 04:31:31 am
	
		As informed earlier, Please note that the pricing here is only for our LA datacenter and the pricing would change depending on the Datacenter location.
	
		That's why I want a location from you so our sales team could help you further
	
		Therefore, if I may have a location now, where you wish to set-up?

	Visitor 04:32:42 am
	
		You are so kind
	
		Thanks

	Vincent 04:33:00 am
	
		You're welcome
	
		I have forwarded your request to our sales expert and soon someone will get back to you with a quote for colocation services as well.
	
		Is there anything else I can help you with today?

	Visitor 04:33:43 am
	
		No thanks
	
		Hove a good day

	Vincent 04:33:57 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 04:34:02 am
	
		Vincent archived the chat

	32m 41s

Chat has been opened from website: https://www.colocationamerica.com/dedicated-servers/dual-processor

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com